﻿:root {
    --fp-black: #000;
    --fp-white: #FFF;
    --fp-gray-0: #191A1A;
    --fp-gray-1: #222;
    --fp-gray-2-3: rgba(34, 34, 34, .3);
    --fp-gray-2-6: rgba(34, 34, 34, .6);
    --fp-gray-3: #666;
    --fp-gray-4: #BBB;
    --fp-gray-5: #F8F8F8;
    --fp-correct: #5EC481;
}

* {
    font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    overflow: hidden; 
}

a, button {
    text-decoration: none;
    cursor: pointer;
}

h1, h2, h3, p, ul, li {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style: none;
}

.fp-overflow {
    height: 100%;
}

.inner {
    max-width: 920px;
    margin: 0 auto;
    /* padding-left: 60px;
    padding-right: 60px; */
}

/* START fullPage library css custom */
.fp-watermark {
    display: none !important;
}

.fp-overflow {
    overflow: hidden !important;
}
/* END fullPage library css custom */
/* START 섹션 공통 */
header, .app_download {
    z-index: 1;
}
.section.dark {
    background-color: var(--fp-gray-0);
}
/* END 섹션 공통 */
/* START fullscreen nav */
#fp-nav {
    left: 32px;
}
#fp-nav ul {
    position: relative;
}
#fp-nav ul::before {
    content:'Scroll';
    position: absolute;
    top: calc(100% + 27px);
    left: -100%;
    transform: rotate(-90deg);
    width: 35px;
    font-weight: bold;
    font-size: 12px;
    color: var(--fp-gray-0);
}
#fp-nav ul::after {
    content:'';
    position: absolute;
    top: calc(100% + 75px);
    left: 100%;
    width: 1px;
    height: 50px;
    background-color: var(--fp-gray-0);
}
#fp-nav ul {
    display: flex;
    flex-direction: column;
    gap: 4px;
    width: fit-content;
}
#fp-nav ul li, 
#fp-nav ul li a span {
    width: 8px !important;
    height: 8px !important;
    margin: 0 !important;
}
#fp-nav ul li a span {
    background-color: var(--fp-gray-4) !important;
    opacity: .2 !important;
}
#fp-nav ul li a.active span {
    background-color: var(--fp-gray-0) !important;
    opacity: 1 !important;
}
body[data-mode="dark"] #fp-nav ul li a span {
    opacity: 0 !important;
}
body[data-mode="dark"] #fp-nav ul li a.active span {
    background-color: var(--fp-white) !important;
    opacity: 1 !important;
}
@media (max-width:959px) {
    #fp-nav {
        display: none;
    }
}
/* END fullscreen nav */

/* START 첫번째 섹션 */
.section.home .inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}
.section.home .inner > * {
    width: 100%;
}
.section.home .container h2 {
    letter-spacing: 1.76px;
    line-height: 120%;
    font-weight: 700;
    font-size: 88px;
    color: var(--fp-gray-0);
}
.section.home .container > div {
    margin-top: 23px;
    opacity: 0;
}
.section.home .container > div h3 {
    margin-top: 23px;
    line-height: 100%;
    font-weight: 500;
    font-size: 32px;
    color: var(--fp-black);
}
.section.home .container > div p {
    margin-top: 14px;
    line-height: 120%;
    letter-spacing: normal;
    font-size: 17px;
    color: var(--fp-black);
}

.section.home .container .btn_area {
    display: flex;
    flex-direction: row;
    gap: 8px;
    margin-top: 26px;
}
.section.home .container .btn_area a {
    position: relative;
    display: inline-block;
    height: 52px;
    padding: 0 20px 0 52px;
    border: 1px solid var(--fp-black);
    border-radius: 8px;
    text-align: center;
    letter-spacing: .8px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 500;
    color: var(--fp-black);
}
a::before {
    content:'';
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
}
a.app_store::before {
    background-image: url(../images/about/sprite.png);
    background-repeat: no-repeat;
    background-size: 250px 100px;
    background-position: 0 0;
}
a.google_play::before {
    background-image: url(../images/about/sprite.png);
    background-repeat: no-repeat;
    background-size: 250px 100px;
    background-position: -24px 0;
}
.section.home .bg_item_inner {
    position: relative;
}
.section.home .bg_item_inner .bg_item {
    position: absolute;
    width: 693px;
    height: 486px;
    background-size: 693px 432px;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0;
}
.section.home .bg_item_inner .bg_item.first {
    top: -243px;
    right: -7px;
    background-image: url(../images//about/bg_phone1.png);
}
.section.home .bg_item_inner .bg_item.second {
    top: -124px;
    right: -252px;
    background-image: url(../images//about/bg_phone2.png);
}
@media (max-width:959px) {
    .section.home .inner {
        padding-left: 60px;
    }
}
@media (max-width:768px) { 
    .section.home .inner {
        flex-direction: column-reverse;
        justify-content: space-evenly;
        padding-left: 0;
    }
    .section.home .container {
        /* padding-top: 40px; */
    }
    .section.home .container h2,
    .section.home .container .btn_area {
        display: none;
    }
    .section.home .container > div * {
        text-align: center;
    }
    .section.home .bg_item_inner .bg_item {
        width: 420px;
        height: 313px;
        background-size: 420px 313px;
    }
    .section.home .bg_item_inner .bg_item.first {
        top: -90px;
        right: 50%;
        margin-right: -175px;
        background-image: url(../images//about/bg_phone1.png);
    }
    .section.home .bg_item_inner .bg_item.second {
        top: 0;
        right: 50%;
        margin-right: -320px;
        background-image: url(../images//about/bg_phone2.png);
    }
}
/* 애니메이션 */
.section.home.fp-loaded .container{
    animation: 1500ms fadeUp ease-in-out forwards;
}
.section.home.fp-loaded .container > div {
    animation: 1500ms fadeUp 500ms ease-in-out forwards;
}
.section.home .bg_item_inner .bg_item {
    animation: 500ms fadeLeft 1500ms ease-in-out forwards;
}
/* END 첫번째 섹션 */
/* START 두번째 섹션 */
.section.title > div {
    display: flex;
    justify-content: center;
    align-items: center;
}
.section.title h1 {
    text-align: center;
    line-height: 120%;
    font-weight: 700;
    font-size: 60px;
    color: var(--fp-white);
}
@media (max-width:768px) { 
    .section.title h1 {
        letter-spacing: -.72px;
        line-height: 110%;
        font-size: 32px;
    }
}
/* 애니메이션 */
.section.title.fp-loaded h1 {
    animation: 1000ms fadeUp ease-in-out forwards;
}
/* END 두번째 섹션 */
/* START 세번째 ~ 다섯번째 섹션 */
.section.service_info .inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}
.section.service_info .inner > div {
    width: 100%;
}
.section.service_info .title,
.section.service_info .title h1 {
    display: flex;
    flex-direction: column;
}
.section.service_info .title {
    justify-content: center;
    gap: 30px;
    height: 100%;
}
.section.service_info .title > * {
    opacity: 0;
}
.section.service_info .title h1 {
    gap: 13px;
}
.section.service_info .title h1 span {
    display: block;
    line-height: 130%;
    font-weight: 700;
    font-size: 20px;
    color: var(--fp-gray-1);
}
.section.service_info .title label {
    line-height: 125%;
    letter-spacing: -1.04px;
    font-size: 52px;
    font-weight: 700;
    color: var(--fp-black);
    white-space: nowrap;
}
.section.service_info .title p {
    line-height: 150%;
    font-size: 16px;
    color: var(--fp-gray-1);
}
.section.service_info .title label.pc_title {
    display: block;
}
.section.service_info .title label.m_title {
    display: none;
}
.section.service_info .bg_item {
    height: 100%;
    background-size: 460px 460px;
    background-repeat: no-repeat;
    background-position: center center;
    opacity: 0;
}
@media (max-width:959px) {
    .section.service_info .inner {
        flex-direction: column;
        justify-content: center;
    }
    .section.service_info .inner > div {
        width: 100%;
    }
    .section.service_info .title {
        height: fit-content;
    }
    .section.service_info .title * {
        text-align: center;
    }
    .section.service_info .bg_item {
        height: 460px;
    }
}
@media (max-width:768px) { 
    .section.service_info .title {
        gap: 12px;
    }
    .section.service_info .title h1 span {
        display: none;
    }
    .section.service_info .title h1 label {
        letter-spacing: -.64px;
        line-height: 40px;
        font-weight: 700;
        font-size: 32px;
    }
    .section.service_info .title label.pc_title {
        display: none;
    }
    .section.service_info .title label.m_title {
        display: block;
    }
    .section.service_info .title p {
        font-weight: 400;
        font-size: 12px;
        color: var(--fp-gray-2-6);
    }
    .section.service_info .bg_item {
        height: 220px;
        background-size: 220px 220px;
    }
}
/* 애니메이션 */
.section.service_info.fp-loaded .title h1 {
    animation: 1000ms fadeUp ease-in-out forwards;
}
.section.service_info.fp-loaded .title p {
    animation: 1000ms fadeUp 500ms ease-in-out forwards;
}
.section.service_info.fp-loaded .bg_item {
    animation: 500ms fadeLeft 1500ms ease-in-out forwards;
}
/* END 세번째 ~ 다섯번째 섹션 */


/* START 세번째 ~ 다섯번째 섹션 */
.section.partner_info {
    background-color: var(--fp-gray-5);
}
.section.partner_info .inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}
.section.partner_info .inner > * {
    width: 100%;
}
.section.partner_info .title {
    width: fit-content;
    min-height: 623px;
    max-height: 623px;
    padding-top: 50px;
    white-space: nowrap;
}
.section.partner_info .title label {
    letter-spacing: -.96px;
    line-height: 130%;
    text-align: center;
    font-weight: 700;
    font-size: 48px;
    color: var(--fp-gray-1);
}
.section.partner_info .title p {
    margin-top: 20px;
    line-height: 150%;
    text-align: center;
    font-weight: 300;
    font-size: 16px;
    color: var(--fp-gray-1);
}
.section.partner_info .title label.pc_title {
    display: block;
}
.section.partner_info .title label.m_title {
    display: none;
}
.section.partner_info .bg_item {
    position: relative;
    width: 291px;
    height: 623px;
    opacity: 0;
}
.section.partner_info .bg_item img {
    position: relative;
    width: 100%;
    z-index: 2;
}
.section.partner_info .bg_item::after {
    content: '';
    position: absolute;
    top: -20px;
    left: -22px;
    display: inline-block;
    width: 460px;
    height: 788px;
    background-image: url(../images/about/bg_phone_shadow.png);
    background-repeat: no-repeat;
    background-size: 460px 788px;
    /* background-size: 400px 728px; */
    background-position: -30px -10px;
    z-index: 1;
}
.section.partner_info .partner_list {
    position: absolute;
    bottom: 260px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: row-reverse;
    gap: 40px;
    width: 100%;
    max-width: 920px;
    z-index: 3;
}
.section.partner_info .partner_list li:first-child {
    margin-right: 16px;
}
.section.partner_info .partner_list li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 16px;
    width: 100%;
    padding: 20px;
    border-radius: 16px;
    padding: 12px;
    background-color: var(--fp-white);
    box-shadow: 5px 5px 10px var(--fp-gray-2-3);
    opacity: 0;
}
.section.partner_info .partner_list li .imgArea {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
}
.section.partner_info .partner_list li .imgArea img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: cover;
}
.section.partner_info .partner_list li h1, 
.section.partner_info .partner_list li h2,
.section.partner_info .partner_list li h3 {
    text-align: center;
}
.section.partner_info .partner_list li h1 {
    margin-top: 20px;
    font-weight: 700;
    font-size: 13px;
    color: var(--fp-gray-0);
}
.section.partner_info .partner_list li h2 {
    margin-top: 8px;
    font-weight: 300;
    font-size: 12px;
    color: var(--fp-gray-3);
}
.section.partner_info .partner_list li h3 {
    margin-top: 10px;
    font-weight: 300;
    font-size: 12px;
    color: var(--fp-correct);
}
.section.partner_info .partner_list li button {
    width: 100%;
    height: 33px;
    border-radius: 8px;
    background-color: var(--fp-gray-0);
    font-weight: 600;
    font-size: 13px;
    color: var(--fp-white);
}
@media (max-width:959px) {
    .section.partner_info .inner {
        flex-direction: column;
        gap: 60px;
        height: 100%;
    }
    .section.partner_info .title {
        min-height: fit-content;
        max-height: fit-content;
    }
    .section.partner_info .partner_list {
        bottom: 70px;
        justify-content: center;
    }
    .section.partner_info .partner_list li {
        width: 189px;
    }
    .section.partner_info .partner_list li:nth-child(4) {
        display: none;
    }
}
@media (max-width:768px) { 
    .section.partner_info .inner {
        justify-content: center;
        gap: 40px;
    }
    .section.partner_info .title {
        padding-top: 0;
    }
    .section.partner_info .title label {
        letter-spacing: -.64px;
        line-height: 40px;
        font-weight: 700;
        font-size: 32px;
    }
    .section.partner_info .title label.pc_title {
        display: none;
    }
    .section.partner_info .title label.m_title {
        display: block;
    }
    .section.partner_info .title p {
        font-weight: 400;
        font-size: 12px;
        color: var(--fp-gray-2-6);
    }
    .section.partner_info .bg_item {
        width: 220px;
        height: 370px;
    }
    .section.partner_info .bg_item::after {
        width: 370px;
        height: 614px;
        background-size: 370px 614px;
    }
    .section.partner_info .partner_list {
        gap: 8px;
    }
    .section.partner_info .partner_list li {
        width: 30%;/* width: 119px; */
    }
    .section.partner_info .partner_list li:first-child {
        margin-right: 0;
    }
}
/* 애니메이션 */
.section.partner_info.fp-loaded .title label {
    animation: 1000ms fadeUp ease-in-out forwards;
}
.section.partner_info.fp-loaded .title p {
    animation: 1000ms fadeUp 500ms ease-in-out forwards;
}
.section.partner_info.fp-loaded .bg_item {
    animation: 1000ms fadeUp 400ms ease-in-out forwards;
}
.section.partner_info.fp-loaded .partner_list li:nth-child(1) {
    animation: 1s fadeInUp 1.3s ease-in-out forwards;
}
.section.partner_info.fp-loaded .partner_list li:nth-child(2) {
    animation: 1s fadeInUp 1.7s ease-in-out forwards;
}
.section.partner_info.fp-loaded .partner_list li:nth-child(3) {
    animation: 1s fadeInUp 2.1s ease-in-out forwards;
}
.section.partner_info.fp-loaded .partner_list li:nth-child(4) {
    animation: 1s fadeInUp 2.5s ease-in-out forwards;
}
/* END 세번째 ~ 다섯번째 섹션 */